/* Small only */
@media screen and (max-width: 39.9375em) {
	
	main .content .homepage-intro h2,
	main .content .homepage-intro h1 {
		font-size: 1.2em;
	}
	
	main .content .homepage-stories .stories-slider .slick-prev {
		left: 0.25em;
	}
	
	main .content .homepage-stories .stories-slider .slick-next {
		right: 0.25em;
	}
	
	footer .social-icons a {
		margin: 7%;
	}
	
	header .page-title {
		width: 90%;
	}
	
	.newsPosts-section main .content .block.share {
		text-align: center;
		padding: 3em 0 0 0;
	}
	
	.newsPosts-section main .content .block.share .sticky-container {
		height: 90px !important;
	}
	
	.newsPosts-section main .content .related .cell + .cell {
		margin-top: 1em;
	}
}

/* Medium and up */
@media screen and (min-width: 40em) {
	
	main .content .profile.even .photo {
		order: 1;
	}
	
	main .content .profile.even .bio {
		order: 0;
	}
	
	footer .links.left {
		text-align: left;
	}
	
	footer .links.right {
		text-align: right;
	}
	
}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	
	footer .links {
		font-size: 0.5em;
	}
	
	footer .social-icons a {
		margin: 7%;
	}
	
	header .page-title {
		width: 70%;
	}
}

/* Large and up */
@media screen and (min-width: 64em) {
	
}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {
	
}